ahrs:
  dependencies:
  - component/user_math.h
  enabled: true
capacity:
  dependencies:
  - component/user_math.h
  enabled: true
cmd:
  dependencies:
  - component/ahrs
  enabled: true
crc16:
  dependencies: []
  enabled: true
crc8:
  dependencies: []
  enabled: true
error_detect:
  dependencies:
  - bsp/mm
  enabled: true
filter:
  dependencies:
  - component/ahrs
  enabled: true
freertos_cli:
  dependencies: []
  enabled: true
limiter:
  dependencies: []
  enabled: true
mixer:
  dependencies:
  - component/user_math.h
  enabled: true
pid:
  dependencies:
  - component/filter
  enabled: true
ui:
  dependencies:
  - component/user_math.h
  enabled: true
user_math:
  dependencies: []
  enabled: true
